@charset "utf-8";
/* CSS Document */

.subhead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.newssubhead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}

.toplink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	text-decoration: none;
}

.sitetxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.MainHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.MainSubHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #B8B8B8;
	text-decoration: none;
}
.newstxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
.newstxtNew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #838383;
	text-decoration: none;
}
.sitelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4FB6F1;
	text-decoration: none;
}
.SideLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
.space {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.newsbalck {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}

.haedtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #0000CC;
}
.haedtxt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #0099CC;
}
.haedtxt3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #000000;
}
.Logotxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 600;
	color: #999999;
	text-decoration: none;
	letter-spacing: 1px;
}
.imglink {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
